Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 May 2026 13:30:02 +0300

Saue Vallavalitsus menetleb praegu ehitusteatist nr 2611201/10076 aadressile 
Harju maakond, Saue vald, Nurme küla, Alemaserva (Akukonteiner) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: akukonteiner projekteeritakse tee 
kaitsevööndisse

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27835470>  (menetlus nr: 
546530), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.